﻿.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:2px 2px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

#leftMenu .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenu .accordion-heading {
    height: 34px;
    border-top: 1px solid #EDEDED; /* inner stroke */
    border-bottom: 1px solid #5A5A5A; /* inner stroke */
    background-color: #A9234B; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #A9234B 0%, #A9234B 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #A9234B 0%, #A9234B 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #A9234B 0%, #A9234B 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #A9234B 0%, #A9234B 100%); /* gradient overlay */
    list-style-type:none;
}  

#leftMenu .accordion-heading  a{  
    color: #cbcbcb; /* text color */
    text-shadow: 0 1px 0 #3b3b3b; /* drop shadow */
    text-decoration:none;
    font-weight:bold;  
}

#leftMenu .accordion-heading  a:hover{  
    color:#ccc     
}

#leftMenu .accordion-heading .active {
    width: 182px;
    height: 34px;
    border: 1px solid #EDEDED; /* inner stroke */
    background-color: #EDEDED; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #A9234B 0%, #555 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}